Last modified: 2014-09-02 11:21:24 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18604 - update localised messages as soon as possible (LocalisationUpdate ext)
update localised messages as soon as possible (LocalisationUpdate ext)
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Deployment systems (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Tim Starling
:
Depends on: 20773 20774
Blocks: 19312
  Show dependency treegraph
 
Reported: 2009-04-27 05:46 UTC by Gerard Meijssen
Modified: 2014-09-02 11:21 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Gerard Meijssen 2009-04-27 05:46:46 UTC
Almost once a day, localisation updates happen from translatewiki.net into the WMF SVN. Less regularly these messages go live when Brion updates the MediaWiki software on the WMF servers. Because of the time it takes for the localisations to go life, people localise on their local wiki.

This feature request seeks the update of the newly localised messages on the WMF servers when the message in English in WMF production is the same as the English message on translatewiki.net when they have been updated in SVN from translatewiki.net.

The objective is to provide the best localisation possible and prevent local localisation.
Thanks,
      GerardM
Comment 1 Brion Vibber 2009-07-13 20:44:15 UTC
Adding bug 19312 as a dep (LocalisationUpdate setup on incubator). Once we're happy running it there we can make it available more generally.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links